es=Spanish
en=English
fr=French
pl=Polish
de=Deutsch
pt=Portuguese

ok=Ok
cancel=Cancel
yes=Yes
no=No
add=Add
edit=Edit
remove=Remove
save=Save
exit=Exit
choose=Choose
color=Color
title=Title
go=Go
warning=Warning
error=error
plugins=Plugins

tuxguitar.title=Tux-Guitar

file=File
file.new=New
file.open=Open
file.save=Save
file.save-as=Save As
file.exit=Exit
file.export=Export
file.export-midi=Export Midi
file.export-pdf=Export PDF
file.print=Print
file.print-preview=Print Preview
file.import=Import
file.import-midi=Import Midi
file.export-ascii=Export ASCII
file.history=History

edit.undo=Undo
edit.redo=Redo
edit.copy=Copy
edit.from=From
edit.to=To
edit.all-tracks=All Tracks
edit.paste=Paste
edit.paste.replace-mode=Paste at the Current Measure
edit.paste.insert-mode=Paste in new Measure
edit.delete=Delete
edit.cut=Cut

view=View

layout=Layout
layout.page=Page layout
layout.linear=Linear layout
layout.multitrack=Multitrack

show-mixer=Show Mixer
show-fretboard=Show Fretboard
fretboard.right-mode=Right mode
fretboard.left-mode=Left mode

composition=Composition
composition.timesignature=Time Signature
composition.timesignature.Numerator=Numerator
composition.timesignature.denominator=Denominator
composition.timesignature.to-the-end=To the end
composition.tempo=Tempo
composition.properties=Properties
composition.name=Name
composition.interpret=Interpret
composition.album=Album
composition.author=Author
composition.tempo.invalid=Invalid tempo
composition.tripletfeel=Triplet Feel

help=Help
help.help=Help
help.about=About

song.volume=Gain

track=Track
track.number=N°
track.name=Name
track.color=Color
track.first=First track
track.last=Last track
track.previous=Previows track
track.next=Next track
track.add=Add track
track.remove=Remove track
track.instrument=Instrument
track.tunning=Tunning
track.instrument.empty=Not found soundbank in your midi system, try to recompile tuxguitar in your java version. 
track.properties=Properties
track.properties.general=General
track.channel.volume=Volume
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Mute
track.channel.free=Free
track.channel.link=Link
track.name.default-percussion-name=Percussion
tunning.offset=Offset

measure=Measure
measure.first=First measure
measure.last=Last measure
measure.previous=Previows measure
measure.next=Next measure
measure.add=Add measure
measure.remove=Remove measure
measure.copy=Copy measure
measure.paste=Paste Measure

duration=Duration
duration.whole=Whole
duration.half=Half
duration.quarter=Quarter
duration.eighth=Eighth
duration.sixteenth=Sixteenth
duration.thirtysecond=Thirty-Second
duration.sixtyfourth=Sixty-Fourth
duration.dotted=Dotted
duration.doubledotted=Double dotted
duration.tupleto=Tupleto

effects=Effects
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Dead Note
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off

bend.editor=Bend Editor
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Player
player.start=Start
player.stop=Stop

repeat.open=Open Repeat
repeat.close=Close Repeat
repetitions=Repetitions
repeat.number-of-repetitions=Number of repetitions

note.tiednote=Tied Note
note.deadnote=Dead Note
insert.chord=Insert Chord
chord.editor=Chord Editor

instrument=Instrument
instrument.instrument=Instrument
instrument.percussion-track=Percussion Track

tunning=Tunning
tunning.strings=Strings

language=Language

replace-file-question=This file already exists, Do you want to overwrite it??
choose-color=Choose a color


settings=Settings
settings.config=Configure TuxGuitar
settings.config.view=View
settings.config.view.mode=Layout mode
settings.config.view.size=Window size
settings.config.view.size.maximized=Maximized
settings.config.view.size.width=Width
settings.config.view.size.height=Height
settings.config.language=Language
settings.config.language.choose=Choose your language
settings.config.styles=Styles
settings.config.styles.font.default=Default Font
settings.config.styles.font.note=Note Font
settings.config.styles.font.time-signature=Time Signature Font
settings.config.styles.font.printer-default=Printer Default Font
settings.config.styles.font.printer-note=Printer Note Font
settings.config.styles.font.printer-time-signature=Printer Time Signature Font
settings.config.styles.color.score-note=Score Note Color
settings.config.styles.color.tab-note=Tab Note Color
settings.config.styles.color.play-note=Play Note Color
settings.config.apply-changes-question=Do you want to apply changes now?
settings.config.sound=Sound
settings.config.sound.soundbank=Soundbank
settings.config.sound.default-soundbank=Use default soundbank
settings.config.sound.custom-soundbank=Use custom soundbank
settings.config.sound.soundbank-restart-message=You need to restart TuxGuitar for soundbank changes to take effect
soundbank.error=Soundbank Error
soundbank.error.unavailable=Unavailable Soundbank Error.
soundbank.error.custom=Failed to open custom soundbank file.

settings.keybindings=Configure Key Bindings
key-bindings-editor=Key Binding Editor
key-bindings-editor-action-select=Select an Action
key-bindings-editor-action-column=Actions
key-bindings-editor-shortcut-column=Keys
key-bindings-editor-push-a-key=Press a key
key-bindings-editor-save-question=There are unsaved changes, do you want to exit without saving?

key-bindings-editor-reserved-title=Reserved Shortcut
key-bindings-editor-reserved-message=Sorry, this shortcut is reserved
key-bindings-editor-override=Shortcut already in use! Are you sure you want to use it ?

CHANGE_VIBRATO_NOTE-description=Add/Remove Vibrato
GO_FIRST_TRACK-description=Go to first track
OPEN_REPEAT-description=Open repeat
CHANGE_DOTTED_DURATION-description=Add/Remove dot
GO_NEXT_TRACK-description=Go to next track
CLOSE_REPEAT-description=Close repeat
SET_LINEAR_LAYOUT-description=Show linear layout
ADD_MEASURE-description=Add measure
CHANGE_TEMPO-description=Change tempo
ADD_TRACK-description=Add track
REMOVE_MEASURE-description=Remove measure
SHOW_FRETBOARD-description=Show fretboard
GO_LAST_MEASURE-description=Go to last measure
CHANGE_TRACK_PROPERTIES-description=Change track properties
CHANGE_SLIDE_NOTE-description=Add/Remove Slide
OPEN_FILE-description=Open file
GO_FIRST_MEASURE-description=Go to first measure
PLAY_SONG-description=Play song
REMOVE_TRACK-description=Remove track
CHANGE_DOUBLE_DOTTED_DURATION-description=Add/Remove doble dotted
SET_PAGE_LAYOUT-description=Show page layout
CHANGE_TIME_SIGNATURE-description=Change time-signature
CHANGE_HAMMER_NOTE-description=Add/Remove hammer-on/pull-off
COPY_MEASURE-description=Copy measure
SET_MULTITRACK_VIEW-description=Show multitrack mode
SAVE_AS_FILE-description=Save as
SAVE_FILE-description=Save
INSERT_CHORD-description=Insert chord
CHANGE_BEND_NOTE-description=Add/Remove bend
NEW_FILE-description=New file
GO_NEXT_MEASURE-description=Go to next measure
SHOW_MIXER-description=Show mixer
CHANGE_TUPLETO_DURATION-description=Add/Remove tupleto
PASTE_MEASURE-description=Paste measure
GO_PREVIOUS_TRACK-description=Go to previous track
GO_LAST_TRACK-description=Go to last track
CHANGE_INFO-description=Change song info
STOP_SONG-description=Stop playing
GO_PREVIOUS_MEASURE-description=Go to previous measure

print.print=Print
print.dialog=Print
print.service=Service
print.service.name=Name
print.service.status=Status
print.service.type=Type
print.service.info=Info
print.range=Range
print.range.all-pages=All
print.range.pages=Pages
print.range.pages-to=To
print.copies=Copies
print.copies-number=Number of copies
print.print-to-file=Print to file
print.file-chooser=Choose
print-header.default-song-name=Untitled
print-header.default-song-author=Anonymous
print.preview=Print Preview




layout.score-enabled=Show Score
show-transport=Show Transport

composition.clef=Clef
composition.clef.treble=Treble
composition.clef.bass=Bass
composition.clef.tenor=Tenor
composition.clef.alto=Alto
composition.clef.to-the-end=Apply this clef to the end

composition.keysignature=Key Signature
composition.keysignature.natural=Natural
composition.keysignature.sharp-1=1 Sharp
composition.keysignature.sharp-2=2 Sharps
composition.keysignature.sharp-3=3 Sharps
composition.keysignature.sharp-4=4 Sharps
composition.keysignature.sharp-5=5 Sharps
composition.keysignature.sharp-6=6 Sharps
composition.keysignature.sharp-7=7 Sharps
composition.keysignature.flat-1=1 Flat
composition.keysignature.flat-2=2 Flats
composition.keysignature.flat-3=3 Flats
composition.keysignature.flat-4=4 Flats
composition.keysignature.flat-5=5 Flats
composition.keysignature.flat-6=6 Flats
composition.keysignature.flat-7=7 Flats
composition.keysignature.to-the-end=Apply this key signature to the end
composition.tripletfeel=Triplet Feel
composition.tripletfeel.none=No Triplet Feel
composition.tripletfeel.eighth=Triplet 8th
composition.tripletfeel.sixteenth=Triplet 16th
composition.tripletfeel.to-the-end=Apply this triplet feel to the end

track.clone=Clone Track
track.move-up=Move Up
track.move-down=Move Down

UNDO-description=Undo
REDO-description=Redo
CHANGE_CLEF-description=Change Clef
CHANGE_KEY_SIGNATURE-description=Change Key Signature
CLONE_TRACK-description=Clone Track
PRINT-description=Print
PRINT_PREVIEW-description=Print Preview
SET_SCORE_ENABLED-description=Show Score
SHOW_TRANSPORT-description=Show Transport





marker=Marker
marker.add=Add Marker
marker.list=List Markers
marker.first=Go First Marker
marker.last=Go Last Marker
marker.next=Go Next Marker
marker.previous=Go Previous Marker






